Subject: PVR - was Deck as Frame Rec
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Wed, 28 Feb 1996 10:08:41 -0800

Ok, I'm sold, maybe..

I've been to the DPS Perception Web Site and think I'll buy one. What is the
bare minimum machine configuration that I can get away with to lay down good
quality 30 - 60 sec NTSC animations? Realize that LW rendering will probably
be done on another machine so I don't need blazing rendering speed. I just
want the PVR to work well. Can I get away with a 100MHz 486 or do I really
need a pentium? And let me get this straight. The PVR creates a video clip
that it can play back in real-time from the scsi disk and output's the video
stream to s-Video, BetaCam or Composite?

dimitri